# Create report This endpoint allows to manually create a new report within a specific date range. In case of success, the request will return a response with status 202. **POST** `/v1/account/release_report` ## Request parameters - `begin_date` (string, optional) This field indicates the start date and time of the interval for the report, in the UTC time zone (indicated by the 'Z' at the end, which stands for 'Zulu time' or Coordinated Universal Time). - `end_date` (string, optional) This field indicates the end date and time of the interval for the report, in the UTC time zone (indicated by the 'Z' at the end, which stands for 'Zulu time' or Coordinated Universal Time). ## Response parameters This endpoint has no response body. ## Errors | Status | Error | Description | | ------- | ------- | ----------- | | 400 | invalid_begin_date | You must specify 'begin_date' parameter. | | 400 | invalid_end_date | You must specify 'end_date' parameter. | | 400 | end_date_before_begin_date | Begin date should be before end date. | | 401 | Invalid token | Invalid token. | ## Request example ### cURL ```bash curl -X POST \ 'https://api.mercadopago.com/v1/account/release_report' \ -H 'Content-Type: application/json' \ -H 'Authorization: Bearer ' \ -d '{ "begin_date": "2019-05-01T00:00:00Z", "end_date": "2019-06-01T00:00:00Z" }' ```